@font-face {
    font-family: "Source Sans Pro";
    src: url("../Fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
    font-display: swap;
}

body,
html{
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px;
    color: #000;
    line-height: 1.4;
}

a{
    color: #0075bf;
    text-decoration: none;
}

a:hover{
    color: #003761;
    text-decoration: underline;
}

footer nav ul li a,
footer a,
.container .blue a {
    text-decoration: none;
    color: #FFF;
}

footer nav ul li a:hover,
footer nav ul li a:active,
footer a:hover{
    color: #FFF !important;
    text-decoration: underline;
    transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
}

header>.container{
    margin-top: 15px;
}

header .navbar-nav a {
    color: #fff;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
}

header .container .row>div{
    padding: 0px;
}

header .navbar-nav>li {
    padding: 15px 0px;
}

footer .blue {
    padding: 10px !important;
}

.navbar-expand-md>.container {
    flex-wrap: wrap;
}

.container .blue {
    background: #0075bf;
    background: -moz-linear-gradient(left, #0075bf, #0091cf);
    background: -webkit-linear-gradient(left, #0075bf, #0091cf);
    background: -ms-linear-gradient(left, #0075bf, #0091cf);
    background: -o-linear-gradient(left, #0075bf, #0091cf);
    clear: both;
    padding: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    font-size: .9rem;
    max-width: 1110px;
    z-index: 1000;
}

footer nav ul {
    text-align: right;
}

#language_menu {
    list-style: none;
    padding: 0px;
}

#language_menu li {
    display: inline;
}

header .container .row>div:not(:first-child) {
    justify-content: flex-end;
}

#language_menu li:not(:last-child) {
    border-right: 1px solid #CCC;
}
input.tx-indexedsearch-searchbox-sword::placeholder {
    color: #FFF;
}

fieldset.kesearch_searchbox .kesearchbox{
    width: calc(100% - 174px);
}

span.resetbutt a,
span.submitbutt input{
    padding: 7px 10px !important;
    max-width: 160px !important;
}

fieldset.kesearch_searchbox .kesearchbox #ke_search_sword{
    position: relative;
    border-radius: 0px;
    outline: none;
    width: 100%;
}

div.kesearchbox,
span.resetbutt a,
.resetbutt,
span.submitbutt input,
.submitbutt{
    display: inline-block !important;
    border-radius: 0px !important;
    outline: none !important;
    margin: 0px !important;
}

.tx-kesearch-pi1 form {
    margin: 0px !important;
}

.tx-kesearch-pi1 .clearer{
    display: none !important;
}

span.resetbutt{
    float: unset !important;
}


header #topbar-navigation .nav-link,
#language_menu span {
    font-size: .9rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #999;
    font-family: 'Source Sans Pro', sans-serif;
    padding: .5rem .5rem;
}

header #topbar-navigation .nav-link:hover span,
header #topbar-navigation .nav-link:active span,
header #language_menu li:hover span {
    color: #003761;
    text-decoration: underline;
    cursor: pointer;
}

footer .nav-item a:hover{
    text-decoration: underline;
}

header #language_menu li.active span{
    color: #003761;
}

header #language_menu li a{
    text-decoration: none !important;
}

#mainnav {
    width: 100%;
    justify-content: space-around;
}

.mainmenue.nav-item>a {
    font-size: 16px;
}

.dropdown-menu.sub_navi {
    height: auto;
    width: 1110px;
    margin: 0px;
    position: fixed !important;
    left: 50%;
    right: auto;
    top: auto;
    float: none;
    margin-left: -570px;
    margin-top: 15px;
    padding: 0px;
    background: #FFF;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
}

.dropdown-menu.sub_navi.show li .dropdown-item {
    font-size: 13px;
    color: #333;
    font-weight: 700;
    text-transform: none;
}

.dropdown-menu.sub_navi.show li:hover .dropdown-item {
    background: #FFF;
    color: #0075bf !important;
    text-decoration: none;
}

#layer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
    background-color: #000;
    display: none;
}

footer .partner {
    min-height: 70px;
    height:auto;
    align-items: center;
}

footer .partner a{
    margin: 0px 10px;
    display: inline-block;
}

footer .partner a img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: filter .5s;
}

footer .partner a:hover img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

/* Hauptmenu Dropdown
*****************************/

.Start {
    margin-top: 15px;
}

.mt5{
    margin-top: 5px;
}

.caption-text{
    background: #0075bf !important;
    background: -moz-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -webkit-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -ms-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -o-linear-gradient(left, #0075bf, #0091cf) !important;
    color: #FFF;
}

.flex-control-nav{
    width: 100%;
    position: absolute;
    bottom: 10px;
    top: auto;
    text-align: center;
    z-index: 100;
}

.flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flexslider{
    max-width: 1110px;
    border: 0px;
}

.flex-control-paging li a {
    width: 13px;
    height: 13px;
    background: #FFF;
    box-shadow: none;
    margin: 0px 5px;
}

.flex-control-paging li a:hover{
    background: #82c5e7;
}

.flex-control-paging li a.flex-active{
    background: #0075bf;
}

.caption-text{
    font-size: 1.188rem;
    line-height: 24px;
    width: 370px !important;
}

.caption-title{
    display:none;
}

.caption-body p{
    margin: 0px;
}
.caption-text .caption-body a {
	color: #fff;
	text-decoration: underline;
}
.caption-text .caption-body a:hover {
	text-decoration: none;
}

.caption-body p:nth-child(2){
    font-size: 0.875rem;
    margin-top: 15px;
}

.tx-ws-flexslider .caption-text {
    top: 30%;
}

.tx-ws-flexslider .caption-align-left .caption-text{
    left: 0px;
}

.tx-ws-flexslider .caption-align-right .caption-text {
    right: 0px;
}

.layout-1 .right,
.layout-1 .left{
    background: #FFF;
}

.right h1 {
    font-size: 1.188rem;
    font-weight: 600;
    width: 100%;
    color: #2684b6;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    text-align: left;
}

.right h2 {
    font-weight: 600;
    text-align: left;
    margin: 10px 0;
    font-size: 1rem;
}

.right .frame-layout-gray ul,
.news-text-wrap ul{
    list-style-image: url(../Images/bulletpoint.png);
    padding-left: 18px;
}

.layout-1 .left .frame-type-shortcut
{
    background: #f1f1f1;
    margin: 0 -20px;
    padding: 0px 20px;
}

.flexslider {
    margin: 0 0 15px;
}

header .row,
footer .row{
    margin-right: -15px;
    margin-left: -15px; 
}

.Start .row:nth-child(2),
.left, 
.right,
.row{
    padding: 0px;
    margin:0px;
}

.left{
    border-right: 15px transparent solid;
}

.ce-bodytext,
.content .left p,
.right{
    font-size: 1rem;
}

.right header{
    margin-top: -1px;
}

.left h2 {
    font-size: 19px;
    font-weight: 600;
    color: #2684b6;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}

footer {
    margin-top: 15px;
}

.navbar {
    padding: 0.5rem 1rem 15px 1rem;
}

.frame-layout-bluebox{
    background: #0075bf !important;
    background: -moz-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -webkit-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -ms-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -o-linear-gradient(left, #0075bf, #0091cf) !important;
    margin: -22px -22px 0px -22px;
    height: 354px;
    padding: 20px;
    align-items: flex-end;
    display: flex;
    border-bottom: 15px solid #FFF;
}

.frame-layout-bluebox h2>a,
.frame-layout-bluebox h1>a{
    margin: -20px;
    height: 339px;
    width: 354px;
    padding: 20px;
    align-items: flex-end;
    display: flex;
    color: #FFF;
    text-decoration: none;
}

section.gray .container{
    padding: 0px;
}

.frame-layout-bluelink a{
    margin: -24px 0px 0px -22px;
    padding: 20px;
    background: #E3E3E3;
    height: 110px;
    width: calc(100% + 44px);
    display: inline-flex;
    align-items: flex-end;
    border-bottom: 15px solid #FFF;
    font-size: 15px;
    font-weight: 600;
    color: #0075bf;
    text-transform: uppercase;
    text-decoration: none;
}

.frame-layout-bluelink a:hover,
.frame-type-menu_subpages li a:hover,
.frame-layout-beratergrid>div:hover,
.frame-type-menu_pages li a:hover,
.frame-type-menu_pages li a.active{
    background: #0075bf !important;
    background: -moz-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -webkit-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -ms-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -o-linear-gradient(left, #0075bf, #0091cf) !important;
    color: #FFF;
    text-decoration: none;
}

.frame-layout-beratergrid{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -22px;
}

.frame-layout-beratergrid>div{
    width: 50%;
    background: #f1f1f1;
    padding: 20px;
    border-bottom: 15px solid #FFF;
}

.frame-layout-beratergrid>div:nth-of-type(2n+1){
    border-right: 15px solid #FFF;
}

.frame-layout-beratergrid a{
    color: #000 !important;
    text-decoration: none;
    font-size: 0.95rem;
}

.content .left h2{
    text-align: left;
    font-size: 1rem;
    color: #333;
}

.content .right>div:first-child{
    margin: -22px -22px 0 -22px;
    border-bottom: 15px solid #FFF;
}

.content .right>div:first-child .ce-above .ce-gallery {
    margin-bottom: 0px;
}

.content .right>div:first-child .ce-above .ce-gallery img{
    height: auto;
}

.frame-layout-bluebox h1,
.frame-layout-bluebox h2{
    color: #FFF !important;
    font-weight: normal;
    margin: 0px;
    font-size: 1.188rem !important;
    text-transform: uppercase !important;
}

.frame-layout-auszeichnungen .ce-row {
    margin-bottom: 25px !important;
}

.frame-space-before-20{
    margin-top: 20px !important;
}

.frame-space-after-20{
    margin-bottom: 20px !important;
}

.frame-space-after-40 {
    margin-bottom: 40px;
}

.frame-space-before-40 {
    margin-top: 40px;
}

.frame-type-menu_subpages {
    display: inline-flex;
    margin: 0px -22px 0px -22px;
    background: #FFF;
}

.frame-type-menu_subpages ul{
    padding: 0px;
    width: 100%;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}

.frame-type-menu_subpages li{
    list-style: none;
    display: block;
    width: 50%;
}

.frame-type-menu_subpages li:nth-child(2n+1){
    border-right: 15px solid #FFF;
}

.frame-type-menu_subpages li {
    border-bottom: 15px solid #FFF;
}

.frame-type-menu_subpages li a{
    padding: 20px;
    display: inline-flex;
    align-items: flex-end;
    font-size: 1rem;
    height: 100px;
    color: #0075bf;
    width: 100%;
    background: #f1f1f1;
}

.frame-type-menu_pages ul{
    list-style: none;
    padding: 0px;
    margin: 0px -22px 0px -22px;
}

.frame-type-menu_pages li:first-child a{
    color: #FFF !important;
    font-weight: normal;
    margin: -22px 0px 0px 0px;
    font-size: 1.188rem !important;

    background: #0075bf !important;
    background: -moz-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -webkit-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -ms-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -o-linear-gradient(left, #0075bf, #0091cf) !important;
    height: 354px;
    padding: 20px;
    align-items: flex-end;
    display: flex;
    border-bottom: 15px solid #FFF;
}

.frame-type-menu_pages li a{
    padding: 20px;
    display: inline-flex;
    align-items: flex-end;
    font-size: 0.938rem;
    height: 100px;
    font-weight: 600;
    color: #0075bf;
    width: 100%;
    background: #E3E3E3;
    border-bottom: 15px solid #FFF;
    text-decoration: none;
    text-transform: uppercase;
}

.frame-type-menu_pages li a.active:hover{
    color: #FFF;
}

.gray{
    background: #f1f1f1;
    margin: 0px -22px 0 -22px;
    padding: 20px;
}

.frame-layout-gray{
    background: #f1f1f1;
    margin: 0 -22px 15px -22px;
    padding: 20px;
}

.frame-layout-auszeichnungen {
    background: #f1f1f1;
    margin: 0px -20px;
    padding: 20px;
}

.frame-layout-auszeichnungen .ce-column:nth-child(2n+1){
    margin-right: 25px;
}

.frame-layout-auszeichnungen .ce-column img{
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: filter .5s;
}

.frame-layout-auszeichnungen .ce-column img:hover{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.to_top{
    text-align: right;
    text-transform: uppercase;
    color: #0075bf;
    float: right;
    text-decoration: none;
    margin: 0px 15px;
    padding: 20px;
    font-size: 2rem;
    cursor: pointer;
}

.to_top:hover{
    color: #003761;
}

.frame-layout-ansprechpartner h3{
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    font-size: 1rem;
}

.frame-layout-headerpic .ce-gallery{
    height: 339px;
}

/*POWERMAIL*/

.tx-powermail {
    font-size: 0.9rem;
}

.tx-powermail .powermail_fieldwrap {
    width: 100%;
}

.tx-powermail .powermail_fieldwrap_datenschutz label{
    display: none;
}

.tx-powermail .powermail_fieldwrap_datenschutz .checkbox label{
    display: inline-block;
}

.tx-powermail .row:nth-child(1) .powermail_fieldwrap_type_text>div{
    font-size: 1.188rem;
    font-weight: 600;
    width: 100%;
    color: #2684b6;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.tx-powermail  .powermail_fieldwrap_type_input input{
    color: #fff;
    font-weight: 300;
    padding-left: 5px;
    border: 0px solid #292929;
    height: 25px;
    width: 100%;
    margin: 0px 0px 5px 0px;
    background: #999;
    float: left;
    font-size:.875rem;
}

.tx-powermail  .powermail_fieldwrap_type_textarea textarea{
    color: #fff;
    font-weight: 300;
    padding-left: 5px;
    padding-top: 2px;
    width: 100%;
    height: 60px;
    border: 0px;
    margin: 0px 0px 20px 0px;
    background: #999;
    float: left;
    font-size:.875rem;
}

.tx-powermail  .powermail_fieldwrap_type_input input::placeholder,
.tx-powermail  .powermail_fieldwrap_type_textarea textarea::placeholder{
    color: #FFF;
}

.tx-powermail .powermail_fieldwrap_type_submit input{
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    width: auto;
    height: auto;
    margin-top: 15px;
    margin-bottom: 25px;
    padding: 5px 8px;
    border: 0px;
    background: #0075bf;
    background: #0075bf;
    background: -moz-linear-gradient(left, #0075bf, #0091cf);
    background: -webkit-linear-gradient(left, #0075bf, #0091cf);
    background: -ms-linear-gradient(left, #0075bf, #0091cf);
    background: -o-linear-gradient(left, #0075bf, #0091cf);
    float: right;
    cursor: pointer;
    border-radius: 0px;
    font-size: 1rem;
}

.tx-powermail .form-group {
    margin-bottom: 5px;
}

.news{
    margin: 0 -22px;
}

.news-single{
    margin: 0 !important;
}

.news-single h1{
    margin-top: 15px;
}

.news-single .lead{
    font-size: 1rem;
    color: #888;
}

.news-single .news-text-wrap span{
    font-size: 1rem !important;
}

.news .news-list-view{
    width: calc(100% + 15px);
}

.news .news-list-view>div{
    padding: 0 15px 15px 0 !important;
}

.news .news-list-view>div>a{
    text-align: left !important;
    background: #f1f1f1;
    text-decoration: none;
    min-height: 140px;
    min-width: 100%;
}

.news .news-list-view>div>a:hover{
   background:  #0075bf;
}

.news .news-list-view>div>a:hover span{
    color: #FFF;
}

.news-list-date{
    margin-top: 20px;
    color: #999;
}

.news-list-category{
    color: #999;
    text-transform: uppercase;
    margin-left: 5px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #dddddd;
    padding-left: 5px;
}

.news .news-list-view>div .header{
    display: block;
    color: #0075bf;
    font-size: 1rem;
    margin-top: 10px;
}

.news-menu-view{
    display: grid;
    justify-content: flex-end;
    margin-top: -24px;
}

.news-menu-view li a{
    color: #000;
    font-size: .8rem;
    font-weight: 600;
    text-decoration: none;
}

.data-menu{
    padding: 1.5rem;
    background: #E3E3E3;
    position: relative;
    margin: 0px 0 15px 0;
}

.data-menu .header{
    font-size: 0.938rem;
    font-weight: 600;
    color: #0075bf;
    text-transform: uppercase;
}

.news-single .btn-default{
    display: flex;
    justify-content: flex-end;
}

.news-standard{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.news-standard h2,
.frame-layout-newslist h2{
    font-size: 19px;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
}

.news-standard a,
.news-standard a:hover{
    background: none;
    color: #0075bf;
    text-align: left;
    border: none;
}

.news-standard .header{
    display: block;
    color: #0075bf;
    font-size: 1rem;
    margin-bottom: 20px;
}

.news-standard .news-list-date
{
    margin-left: 24px;
}

.Start .right .frame-layout-default{
    margin-bottom: 15px;
}

.Start .left>div,
.Start .right>div{
    background: #f1f1f1;
    padding: 20px;
}

.Start .frame-layout-gray{
    margin: 0px;
}

#language_menu,
#form_kesearch_searchfield{
    display: inline-block;
}

#form_kesearch_searchfield{
    width: 100%;
}

.search-lang-menu{
    text-align: right;
}

#kesearch_num_results {
    margin-bottom: 10px;
}

header .navbar{
    flex-wrap: wrap;
    padding: 0px;
}

header #language_menu{
    margin-top: 15px;
}

#topbar-navigation{
    margin-top: 10px;
}

footer .row{
    margin: auto;
}

.content{
    margin-top: 15px;
}

#mainnav .sub{
    width: 100%;
    border-top: 15px solid #FFF;
}

#navbarSearch{
    width: 100%;   
}

#form_kesearch_searchfield{
    height: 57px;
}

#navbarSearch input{
    height: 25px;
    padding: 20px;
    background: white;
    border: 1px solid #bbbbbb;
    color: #2b2b2b;
    font-size: 1rem;
    font-weight: 300;
    width: 100%;
    outline: 0;
}

#navbarSearch input::-webkit-input-placeholder,
#navbarSearch input:-ms-input-placeholder
#navbarSearch input::placeholder{
    color: #2b2b2b;
}


.navbar button{
    background: none;
    border: none;
    outline: none;
    margin-top: 2px;
    margin-right: -10px;
}

.navbar button:hover,
.navbar button[aria-expanded="true"]{
    color: #0075bf;
}

#mainnav ul.nav a:hover{
    color: #d3d3d3 !important;
    text-decoration: underline;
}

footer .row.blue span{
    padding: 0 10px;
}

footer .row.blue span:first-child{
    border-right: 1px solid #FFF;
}

button[aria-controls="navbarSearch"]{
    cursor: pointer;
}

.social{
    display: flex;
    justify-content: flex-end;
}

/****/

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}


/*nav*/

.mainnav{
    background: #0075bf !important;
    background: -moz-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -webkit-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -ms-linear-gradient(left, #0075bf, #0091cf) !important;
    background: -o-linear-gradient(left, #0075bf, #0091cf) !important;
    color: #FFF;
    z-index: 1000;
}

ul.navbar-nav{
    justify-content: space-around;
    justify-content: space-evenly;
    
}

ul.navbar-nav>li{
    position: static;
}

ul.navbar-nav .dropdown-menu{
    margin: 0px;
    position: absolute;
    left: 0px;
    height: auto;
    border-radius: 0;
    width: 100%;
    padding: 25px 0px 25px 0px;
    list-style: none;
    border: 0;
}

ul.navbar-nav li>a:focus,
ul.navbar-nav li>a:hover,
ul.navbar-nav li.active>a{
    color: #d3d3d3 !important;
}

ul.navbar-nav .dropdown-menu .nav-item {
    padding: 5px 25px 0px 25px;
}

ul.navbar-nav .dropdown-menu .nav-item a{
    color: #333;
    font-size: 0.9rem;
    font-weight: 700;
    padding: 10px;
    text-transform: none;
}

.dropdown-toggle::after {
    display: none;
}

ul.navbar-nav .dropdown-menu .nav-item a:hover{
    color: #0075bf !important;
    text-decoration: none;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: #0075bf !important;
    font-weight: normal !important; 
}

/***/

.layout-1 .frame-type-html .newsletter-anmeldung{
    margin: -50px 0px -30px -18px;
}

.frame-type-html .newsletter-anmeldung{
    border: 0px;
    height: auto;
    margin: -30px 0px -30px -18px;
    width: calc(100% + 25px);
}

.powermail_fieldwrap.powermail_fieldwrap_type_captcha input{
    color: #fff;
    font-weight: 300;
    padding-left: 5px;
    border: 0px solid #292929;
    height: 25px;
    width: 100%;
    margin: 0px 0px 5px 0px;
    background: #999;
    float: left;
    font-size: .875rem;
}

.Start .ce-textpic .ce-gallery .ce-column{
    overflow: auto;
}

.cc-revoke{
    display: none !important;
}

/*video overlay*/

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}

.embed-responsive:before {
    display: block;
    content: "";
}

.embed-responsive-16by9:before {
    padding-top: 56.25%;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.no-cookie.embed-responsive-16by9:before {
    padding-top: 0 !important;
}

.bs-video iframe {
    padding-bottom: 16px;
    padding-bottom: 1rem;
    width: 100%;
}

.sb-video {
    position: relative;
    width: 100%;
}

.bs-video .video_trigger {  
    height: -webkit-calc( 100% - 260px );
    height: -moz-calc( 100% - 260px );
    height: -o-calc( 100% - 260px );
    height: calc( 100% - 260px );
    
    width: -webkit-calc( 100% );
    width: -moz-calc( 100%);
    width: -o-calc( 100%);
    width: calc( 100% );
    
    position: absolute;
    bottom: 10%;
    z-index: 9;
}

.no-video {
    top: 0;
    height: 500px;
}

.no-video img {
    position: absolute;
    top: 0;    
    z-index: 1;
    opacity:1;    
}

.no-video:hover {
  cursor: pointer;
}

.no-video .bs-video-hinweis {
    position: absolute;
    top: 2vh;
    padding: 0rem 1.5rem 1rem;
    z-index: 2;   
}

.col-lg-6 .no-video .bs-video-hinweis {
    padding: 0 1rem;
    top: 0;
    font-size: 0.825rem;
}

.bs-video .video_layer {
    display: none;
}

.bs-video .video-config {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
}


.bs-video .video-config {
    display: none;
}

.bs-video .video-config-box {
    display: none;
    position: absolute;
    top: 25px;
    right: 0;
    z-index: 99999;
    width: 300px;
    background: white;
    opacity: 0.8;
}

.video-embed-item { 
	max-width: 100%; 
}

.cookie-consent-replacement a {
    font-size: 0.9rem;
    margin-top: 1rem;
    display: inline-block;
}

.cookie-consent-replacement button {
color: #ffffff;
    background-color: #0075bf;
    border-radius: 0;
    font-size: .9em;
    font-weight: 400;
}

.cookie-consent-replacement button:hover {
    background-color: #0075bf !important;
    color: white;
    border-color: #0075bf;
}

.cookie-consent-container .buttons .btn--primary {
    background: #0075bf !important;    
    border: 2px solid #0075bf !important;    
}



.cookie-consent-container .label input:checked~.checkmark {
    background-color: #0075bf !important;
}

.cookie-consent-container .buttons .btn--primary:hover {
    background: #003e81 !important;
    border: 2px solid #003e81 !important;
}